using AvaloniaDialogs.Views;

namespace InABox.Avalonia;

public static class MobileDialog
{
    public static void ShowMessage(string message)
    {
        SingleActionDialog dialog = new() {
            Message = message,
            ButtonText = "OK"
        };
        var result = dialog.ShowAsync();
        result.Wait();
    }
}